{
   "format_version":"1.16.0",
   "minecraft:entity":{
      "description":{
         "identifier":"vatonage:present",
         "is_spawnable":true,
         "is_summonable":true,
         "is_experimental":false,
         "runtime_identifier":"minecraft:ender_crystal"
      },
      "components":{
         "minecraft:collision_box":{
            "width":1,
            "height":1
         }
      }
   }
}